[ 
https://issues.apache.org/jira/browse/MYNEWT-757?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
 ]

Szymon Janc resolved MYNEWT-757.
--------------------------------
    Resolution: Fixed

> Inconsistent tags among newt, blinky, and core
> ----------------------------------------------
>
>                 Key: MYNEWT-757
>                 URL: https://issues.apache.org/jira/browse/MYNEWT-757
>             Project: Mynewt
>          Issue Type: Bug
>      Security Level: Public(Viewable by anyone) 
>          Components: Newt
>            Reporter: Christopher Collins
>            Assignee: Szymon Janc
>             Fix For: v1_1_0_rel
>
>
> * "newt install" should download the corresponding version of blinky.
> * Blinky's project.yml should specify the corresponding version of core.
> Currently, the versions don't match up properly:
> * In master: newt specifies blinky's develop tag
> * In develop: blinky's project.yml specifies core's 1-latest tag.



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Reply via email to